/*  bloginostot */

.bloginostot-content-area .bloginostot.bloginostot-row {
  display: flex;
  margin-top: 30px;
  max-width: 1080px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0 10px;
}
.bloginosto {
  border-radius: 6px;
  box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,.12);
  box-shadow: 2px 2px 8px rgba(0,0,0,.12);
  transition: all 200ms ease;
}
.bloginosto:hover {
  transform: translate3d(0px, -5px, 0px);
  box-shadow: 0 12px 38px rgba(0,0,0,0.15), 0 0 12px rgba(0,0,0,0.10);}
  
.bloginostokuva, .bloginostokuva img{
  border-radius: 6px 6px 0 0;
}
.bloginosto-title {
  padding: 20px 10px 35px 10px;
}
.bloginosto-title h6 {
  margin: 0.5em 0.5em 0.9em 0.5em;
  color: black;
  font-weight: 500;
  
}
.bloginosto-title a {
  color:#000000;
  text-decoration: none;
}

.bloginosto .post-date {
  font-size: 0.8em;
  color: #171940;
  margin-left: 0.7em;
}

@media (max-width:767px){
  .bloginostot.bloginostot-row{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
.span4.widget-span.widget-type-cell.bloginosto{
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 500px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-left: auto;
  margin-right: auto;
  }
.span4.widget-span.widget-type-cell.bloginosto{
  margin-top: 15px;
  margin-bottom: 15px;
}
.span4.widget-span.widget-type-cell.bloginosto:nth-child(1){
  margin-top: 0;
}
.span4.widget-span.widget-type-cell.bloginosto:nth-child(3){
  margin-bottom: 0;
}
  
img.img-responsive, img.img-fluid{
  width:100%;
  max-width:100%;
}